apiVersion: v1
kind: Service
metadata:
  # replace `NN` with your assigned student number
  name: flask-helloworld-01
spec:
  type: NodePort
  ports:
  - name: http
    port: 5000
    targetPort: 5000
  selector:
    # replace `NN` with your assigned student number
    app: flask-helloworld-01



